libzypp 17.38.15

ResolverProblem.h File Reference
`#include <list>`
`#include <string>`
`#include <vector>`
`#include <zypp/ProblemTypes.h>`
`#include <zypp/ProblemSolution.h>`

Go to the source code of this file.

## Classes
class | zypp::ResolverProblem
| Describe a solver problem and offer solutions. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.

## Functions
std::ostream & | zypp::operator<< (std::ostream &, const ResolverProblem &obj) ZYPP_API
| relates: ResolverProblem Stream output
std::ostream & | zypp::operator<< (std::ostream &, const ResolverProblemList &obj) ZYPP_API
| relates: ResolverProblem Stream output